/*
Theme Name:   	Onteractive
Theme URI:    	http://onteractive.eu/
Author:       	Onteractive
Author URI:		http://onteractive.eu/
Description:  	Onteractive Framework
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    onteractive
Tags:         	onteractive, onteractive framework, onteractive theme

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
.responsive .fb_iframe_widget, .responsive .fb_iframe_widget span, .responsive .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

.alignleft { float: left; margin-right: 15px }
.post-content ul { padding-left: 20px }
.post-content blockquote {border-left: solid 2px #ff9200; padding: 0 10px; font-size: 16px; font-weight: 500; }
.post-content figure { max-width: 100% }